<!--
  Generated template for the ContactsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>


<ion-content>
	<ion-card>
	<ion-card-header class="tienda">
     Contactos
    </ion-card-header>
    <ion-list *ngFor="let item of Contactos, let i = index" >
      <ion-item>
        <ion-icon (click)="contactButton(item)" item-start name="ios-contact" item-left></ion-icon>
        <ion-label (click)="contactButton(item)">{{item}}</ion-label>
        <a [hidden]='phones[i] == ""' href="tel:{{phones[i]}}" item-right><ion-icon class='call' name="call"></ion-icon></a>
      </ion-item>
    </ion-list>
  </ion-card>
</ion-content>
 